While installing ControlFLASH version 7.00.09 I received the error message

Asked By 20 points N/A Posted on -
qa-featured

Hi,

While installing Control FLASH version 7.00.09 I received the error message.

The screenshot of the message is attached herewith. Have a look at the message. What does it mean?

Please help me to solve the issue.

Thanks in advance.

AB_ASA.DLL

Failed to initialize protocol driver.

Unable to load RSLinx library file. 

SHARE
Best Answer by Sandra R Butters
Answered By 0 points N/A #190325

While installing ControlFLASH version 7.00.09 I received the error message

qa-featured

Hallo Joseph,

What you are getting is more likely a compatibility issue. To resolve it you will need to do the following:

  • Check the system specs of the OS that you are using on your computer.
  • After that, you can go to the internet and then download the compatible version of ControlFLASH, and then install it.

Regards,

Nicke

Best Answer
Best Answer
Answered By 30 points N/A #190326

While installing ControlFLASH version 7.00.09 I received the error message

qa-featured

Hello Joseph Abbott,

As you have not mentioned which operating system you are using so I would suggest you to check a few things before the software. To me it seems like a compatibility issue. It might be possible that the version you are using its not compatible with your operating system and to know that you have to check the system specifications from the system properties. You can also use the system specs to know the right version for your system. After that you’ll get to know the reason behind the error and try to re-install it again. Hope this could be a help.

Thank you.

Login/Register to Answer

Related Questions